Subject: [DNSOP] New trust term for use... Proof-Source-Provider

From: todd glassey - CISM CIFI <[email-masked]>
Date: Mon, 14 Sep 2009 11:21:38 -0700

I want to propose a new term for describing certain relationships in a 
network model. The term is  "Proof Source Provider" or PSP and it means 
some service which is providing a trust-anchor for some other process or 
the like.

It pertains then to auditing trust relationships and their ability to 
convey policy and control over a larger methodology and is a key part of 
relational trust models which are propagated across multiple 
technologies and would be used in DNS Security and other key processes.

Why this is important is that systems and processes which we would build 
from these technologies would also perform functions in the real world 
which would have legal implications and so the ability to represent 
trust-anchor processes in the records created would admissible in global 
courts. This nomenclature provides a resource for this and other uses.

Todd Glassey